Subject: Pens and Planes
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Dec 2000 02:58:00 -0800 (PST)

You caught us ....
---------------------- Forwarded by David W Delainey/HOU/ECT on 12/05/2000 
10:57 AM ---------------------------

Richard Shapiro@ENRON
12/01/2000 02:02 PM
To: John J Lavorato/Corp/Enron@Enron, David W Delainey/HOU/ECT@ECT
cc: Steven J Kean/NA/Enron@Enron, Mark Palmer/Corp/Enron@ENRON 
Subject: Pens and Planes

Hope you're enjoying the 40 "lit" pens- just wanted to let you know we've got 
your ENA  RC # to bill you for them...$2,000 ..... which just so happens to 
be the same amount that ENA billed me for the trip w/ you & Delainey back 
from Calgary  a few weeks ago...that's the trip during which  I hitched a 
ride  from you all ... amazing coincidence that the #'s are identical.... I'm 
wondering , though,whether I should be receiving a credit for the stamina 
required for a 4 1/2 hour trip w/ the two of  you??